DISK-MANAGER(8)

NAME
disk-manager - Filesystem configuration management

SYNOPSIS
disk-manager [options]

DESCRIPTION
disk-manager is a simple Disk Manager program that allow you to :
- Automatically detect partitions at startup.
- Manage file system configuration.
- Enable/disable write support for NTFS (need ntfs-3g installed).

OPTIONS

-h, --help
    show this help message and exit

-v, --version
    show version of the application and exit.

-c, --check
    notify the user for new partitions.

-a, --add
    configure new detected partitions.

-b, --auto
    configure new detected partitions automatically.

-q DEVICE, --query-database=DEVICE
    query database for DEVICE. Set DEVICE to all to print full database.

-d, --debug
    print debugging information.

SEE ALSO
To get more support, you can visit disk-manager homepage :
http://flomertens.free.fr/disk-manager